
body, a:link, a:visited, a:hover, a:active  { color: #8E9FAF}

body         { background-color: #584D3F}
h1           { font-size: 200% }
h2           { font-size: 150%; text-align:right; margin-bottom:0 }
h3           { font-size: 125%; margin-bottom:-0.75em}
a:link       { text-decoration: none }
a:visited    { text-decoration: none }
a:hover		 { text-decoration: underline }
a:active     { text-decoration: none }
.Email       { font-variant: small-caps }
.InlineLink  { font-variant: small-caps }

.SectionLeft, .ContentCentre { padding:0.5em }

.CupidityTopTable {border-spacing:0px ;
	border-collapse: collapse; 
	border-top-width:0px; 
	border-right-width:0px; 
	border-bottom-width:0px; 
	border-left-width:0px; 
	width: 100% }

.SectionLeft {width:15% ;
	border-left-style: none; 
	border-left-width:0px; 
	border-right-style:solid; 
	border-right-width:1px; 
	border-top-style:none; 
	border-top-width:0px; 
	border-bottom-style:solid; 
	border-bottom-width:1px}
	
.SectionCentre {width:45% ;
	border-left-style: none; 
	border-left-width:0px; 
	border-right-style:none; 
	border-right-width:0px; 
	border-top-style:none; 
	border-top-width:0px; 
	border-bottom-style:solid; 
	border-bottom-width:1px }
	
.SectionRight  {width:40% ;
	border-left-style: none; 
	border-left-width:0px; 
	border-right-style:none; 
	border-right-width:0px; 
	border-top-style:none; 
	border-top-width:0px; 
	border-bottom-style:solid; 
	border-bottom-width:1px }

.ContentLeft {width:15% ;
	border-left-style: none; 
	border-left-width:0px; 
	border-right-style:solid; 
	border-right-width:1px; 
	border-top-style:none; 
	border-top-width:0px; 
	border-bottom-style:none; 
	border-bottom-width:0px }
	
.ContentCentre {width:45% ;
	border-left-style: none; 
	border-left-width:0px; 
	border-right-style:none; 
	border-right-width:0px; 
	border-top-style:none; 
	border-top-width:0px; 
	border-bottom-style:none; 
	border-bottom-width:0px}

.ContentRight {width:40% ;
	border-left-style: none; 
	border-left-width:0px; 
	border-right-style:none; 
	border-right-width:0px; 
	border-top-style:none; 
	border-top-width:0px; 
	border-bottom-style:none; 
	border-bottom-width:0px }